input.boton_de_enviar_email {
    font-size: 16px;
    padding: 7px 0px;
    text-align: center;
    background-color: #006cb5;
    /* display: block; */
    width: 100%;
    border: none;
    border-radius: 53px;
    color: #fff;
    margin-top: 24px;
    margin-bottom: 17px;
    font-family: 'Galano Grotesque Bold';
    cursor: pointer;}
p.ocultar_nombre{display: none;}
textarea.intro_mensaje_email {
    width: 100%;
    height: 116px;
    border-radius: 16px;
    border: 2px solid #e4e4e4;
    margin: 15px 0px 18px 0px;
    padding: 20px;
    box-sizing: border-box;}
input.input_texto_correo {
    width: 100%;
    height: 36px;
    border-radius: 42px;
    border: 2px solid #e4e4e4;
    margin: 11px 0px 19px 0px;
    padding: 20px;
    box-sizing: border-box;}

@media (max-width: 480px){
input.boton_de_enviar_email {border-radius: 19px;}
textarea#intro_mensaje {border-radius: 14px;}
}
